Subject: Re: [SENSIBILISATION] [projet anniversaire]Faut-il mettre la main dans le fric ?
From: [email-masked]
To: [email-masked]
Date: Wed, 29 Jul 2015 16:01:12 +0200
List-Id: <sensibilisation.april.org>

Désolé pour la latence de réponse :

Désolé d'insister, Ni l'un ni l'autre :

Premièrement il n'y a pas de fibre ou du moins seulement jusqu'au local orange
dans les DoM.
Concernant les Pays francophones en DVP comme par exemple en Haïti où je suis
intervenu en tant que volontaire il n'y en a pas et les transaction GSM ne sont
pas valides pour l'international et ne le  seront sans doute même désormais plus
jamais depuis un mois pour cause sécuritaire avec la France, vous ne l'ignorez
pas ..

Toute transaction venant de la métropolitaine française passant par "Le" cable
reliant les caraïbes et la Guyane  nécessite la réception d'un code par GSM.

Dans les "campagnes" des Dom (et même en France dans pas mal de coins non ?!) ,
il n'y a pas d'accès GSM le long du fleuve ou très peu. Les seuls wifi sont
communaux et partagé par les villages voisins de garrimpéros de l'autre côté du
fleuve donc peu voire pas de flux.
Fleuve =frontière avec le Brésil et le Suriname.

Et sur le littoral même dans la commune spatiale pas de connexion fiable
(équivalent des hotspot dans une gare métropolitaine) pour un tas de raisons
allant des coupures EDF au intempéries.

LA situation va donc être définitivement morte pour le libre que ce soit pour
dépanner ou installer sa classe ou son école, et encore moins valable pour faire
l'éloge du Libre.

Une autre solution ?
Pourquoi pas des DRM pendant qu'on y est ? Surtout pour le logiciel libre.

Mais la conception du mot libre aurait il changé en France et même à l'APRIL ?

Salut
Didier

Selon Thomas Bouchet <[email-masked]>:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Bonjour,
>
> Je rebondis sur ce mail suite Ã  ton deuxiÃšme rÃ©cent message.
>
> Je suis conscient des soucis potentiels de la rÃ©ception GSM. Est-ce
> nÃ©cessaire pour toute opÃ©ration bancaire (paiement sur internet) ?
>
> Paypal est-il plus accessible dans ce cas-lÃ  ?
>
> > Mais retomber dans les imbroglios des templates et des briques
> > payantes c'est faire la part belle aux ventes liÃ©es et aux systÃšmes
> > propriÃ©taires prÃ©installÃ©s.
> >
>
> Je n'ai pas du tout compris cette partie lÃ  par contre...
>
> Thomas,
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.22 (GNU/Linux)
>
> iF4EAREIAAYFAlW3msAACgkQUrT9WwBwY7w98wD+NKY5NCZXsTLauyyhHyILwr/b
> lRPep3Lp32q2hxQelYwA/A0CNRuhPuG1Tjnrb1qQDBVLejMJ0QIuV+1QGtlDMqWF
> =J2d0
> -----END PGP SIGNATURE-----
>

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation